LINE PC版(Windows/Mac OS)に脆弱性

LINE株式会社が提供するLINE PC版(Windows/Mac OS)に脆弱性が存在するとJVNは発表した。

 

脆弱性情報

タイムラインの表示に起因するサービス運用妨害 (DoS) の脆弱性

 

発見されたシステム・バージョン

  • Windows 版 LINE 4.3.0.724 およびそれ以前
  • Mac OS 版 LINE 4.3.1 およびそれ以前

想定される影響

特定の内容を含む投稿をタイムラインで表示することで、当該製品を異常終了させられる可能性があります。

 

対応方法

開発者の情報を元に最新版へアップデートする。

※開発者によると「サーバー側での修正が完了していますが、より安全にご利用いただく為に、最新版へのアップデートをお願いします」とのことです。

 

携帯版と併用してLINE PC版をご利用の方も多いと思います。

ご利用の方は一度バージョンをご確認の上、修正対応されることをお勧めします。

 

【参照:【脆弱性情報】LINE PC版(Windows/Mac OS)の脆弱性と修正完了に関するお知らせ

LINEで送る
Pocket

Related Posts